Subject: [scim] Groups, Entitlement, Roles (consider for SICM 2.0)

From: Samuel Erdtman <[email-masked]>
Date: Tue, 24 Apr 2012 12:44:27 +0200

Should we have them all? Should we have detailed language on how to
handle the different once and there relationship to each other? Or
should we include them but not tell implementors how to use the
different once?

Thoughts?
(for details see the thread
http://www.ietf.org/mail-archive/web/scim/current/msg00235.html and
the http://www.simplecloud.info/ page)
//Samuel